html, body {
    overflow-x: hidden;
}
.call-to-action button, #newsletter-form button, #slider .btn {
    background-color: #a27d53;
    border-color: #a27d53;
}
.alert-dismissible .close {
    bottom:0;
}
.img-invert {
	filter: invert(1);
}

@media (min-width:768px) and (max-width:1023px){
	#slider .carousel-item {
		width: 100%;
		overflow: hidden;
		height: 600px;
	}
	#slider img {
		width: auto;
		position: absolute;
		top: -9999px;
		bottom: -9999px;
		left: -9999px;
		right: -9999px;
		margin: auto;
		height: 100%;
		max-width: unset;
	}
}

@media(max-width:991px){ 
    .wa-float {
        right: -30px;
        bottom: 100px;
    }
    .wa-float img {
        max-width: 80%;
    }
    .back-to-top {
        right: 22px;
    }
    .back-to-top i, .back-to-top svg {
        display: block;
        width: 50px !important;
        height: 50px;
        line-height: 50px;
        text-align: center;
        right: 15px;
    }
}

@media (min-width:320px) and (max-width:767px){
	#tmNav {
		padding: 5px 0 0 10px;
	}
	#slider .carousel-item {
		width: 100%;
		overflow: hidden;
		height: 420px;
	}
	#slider img {
		width: auto;
		position: absolute;
		top: -9999px;
		bottom: -9999px;
		left: -9999px;
		right: -9999px;
		margin: auto;
		height: 100%;
		max-width: unset;
	}
	.carousel-caption {
		display: flex;
	}
}